| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csutil/csprocessorcap.h File Reference

Processor capability identification. More...

`#include "csextern.h"`

Go to the source code of this file.

## Classes
class | csProcessorCapability
| This class is used to identify capabilities in the processor such as support for MMX and SSE. More...

## Detailed Description

Processor capability identification.

Definition in file csprocessorcap.h.